Informace o bezpečnostním obsahu OS X Serveru 4.1

Tento článek uvádí informace o bezpečnostním obsahu aktualizace OS X Serveru 4.1.

Apple v zájmu ochrany zákazníků nezveřejňuje, nekomentuje ani nepotvrzuje bezpečnostní problémy, dokud nejsou plně vyšetřeny a nejsou k dispozici potřebné opravy nebo aktualizace. Podrobnější informace o zabezpečení produktů Apple najdete na webové stránce Zabezpečení produktů Apple.

Informace o klíči PGP zabezpečení produktů Apple najdete v článku Jak používat klíč PGP zabezpečení produktů Apple.

Pokud je to možné, jako odkazy na další informace o bezpečnostních chybách se používají identifikátory CVE ID.

Informace o dalších bezpečnostních aktualizacích najdete v článku Bezpečnostní aktualizace Apple.

OS X Server 4.1

  • Dovecot

    K dispozici pro: OS X Yosemite 10.10 a novější

    Dopad: Útočník může dešifrovat data chráněná protokolem SSL.

    Popis: Byly zaznamenány útoky na důvěrnost protokolu SSL 3.0 v situaci, kdy šifrovací sada používala blokovou šifru v režimu CBC. Útočník mohl zablokovat pokusy o přihlášení přes protokol TLS 1.0 nebo vyšší, a tím vynutit používání protokolu SSL 3.0 i v případě, kdy server podporoval lepší verzi TLS. Problém byl vyřešen vypnutím podpory SSL 3.0 v součásti Dovecot.

    CVE-ID

    CVE-2014-3566

  • Firewall

    K dispozici pro: OS X Yosemite 10.10 a novější

    Dopad: Vlastní pravidla firewallu někdy nefungují.

    Popis: V konfiguračních souborech firewallu existoval odkaz na nesprávné umístění. Problém byl vyřešen napravením odkazu, aby vedl na správný konfigurační soubor.

    CVE-ID

    CVE-2015-1150 : Phil Schumm z týmu Research Computing Group, Chicagská univerzita

  • Postfix

    K dispozici pro: OS X Yosemite 10.10 a novější

    Dopad: Útočník může dešifrovat data chráněná protokolem SSL.

    Popis: Byly zaznamenány útoky na důvěrnost protokolu SSL 3.0 v situaci, kdy šifrovací sada používala blokovou šifru v režimu CBC. Útočník mohl zablokovat pokusy o přihlášení přes protokol TLS 1.0 nebo vyšší, a tím vynutit používání protokolu SSL 3.0 i v případě, kdy server podporoval lepší verzi TLS. Problém byl vyřešen vypnutím podpory SSL 3.0 v součásti Postfix.

    CVE-ID

    CVE-2014-3566

  • Wiki Server

    K dispozici pro: OS X Yosemite 10.10 a novější

    Dopad: Na mobilních zařízeních nemusejí být vymáhána řízení přístupu.

    Popis: Na klientských iPadech nebyla vymáhána řízení přístupu k wiki stránkám Aktivita a Lidé. Problém byl vyřešen lepším ověřováním řízení přístupu.

    CVE-ID

    CVE-2015-1151

Informace o produktech, které nevyrábí Apple, a o nezávislých webech, které Apple nemá pod kontrolou a netestuje je, jsou poskytovány bez doporučení nebo záruky za jejich obsah. Apple v souvislosti s výběrem, výkonem nebo použitím webů nebo produktů třetích stran nepřebírá žádnou odpovědnost. Apple nijak nezaručuje přesnost nebo spolehlivost webů třetích stran. S používáním internetu jsou neodmyslitelně spojena rizika. Další informace získáte od výrobce. Názvy jiných společností a produktů mohou být ochrannými známkami příslušných vlastníků.

Datum zveřejnění: